Bug 1787652 - Request to package quiterss
Summary: Request to package quiterss
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: quiterss
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eugene A. Pivnev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-03 21:05 UTC by Franz Brauneder
Modified: 2021-01-16 11:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-16 11:56:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Franz Brauneder 2020-01-03 21:05:42 UTC
Description of problem:

The quiterss package is not available on the EPEL 8 repository.
Is it possible to package it ?
It's available on EPEL 7.

Comment 1 Christian Stadelmann 2020-01-13 11:24:07 UTC
(In reply to fblinuxos from comment #0)
> Description of problem:
> 
> The quiterss package is not available on the EPEL 8 repository.
> Is it possible to package it ?
> It's available on EPEL 7.

@fblinuxos: Would you be willing to act as a maintainer? I'm not and @tieugene doesn't seem to have much time.

Comment 2 Eugene A. Pivnev 2020-01-13 12:02:39 UTC
(In reply to Christian Stadelmann from comment #1)
> (In reply to fblinuxos from comment #0)
> > Description of problem:
> > 
> > The quiterss package is not available on the EPEL 8 repository.
> > Is it possible to package it ?
> > It's available on EPEL 7.
> 
> @fblinuxos: Would you be willing to act as a maintainer? I'm not and
> @tieugene doesn't seem to have much time.

Please wait for fixing bugs.
Fresh (0.19.2) crashing on start in some (?) environments.
I'm waiting for next release and then will try to build for CO8 too.

Comment 3 Franz Brauneder 2020-01-13 16:01:30 UTC
@Christian Stadelmann: I am not be willing to act as a maintainer, because I don't have the knowledge. But I will try to help, if I can.

Comment 4 Fedora Update System 2021-01-07 19:15:58 UTC
FEDORA-EPEL-2021-7177a3d9c5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7177a3d9c5

Comment 5 Fedora Update System 2021-01-08 03:18:02 UTC
FEDORA-EPEL-2021-7177a3d9c5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7177a3d9c5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Eugene A. Pivnev 2021-01-16 11:56:10 UTC
(In reply to Franz Brauneder from comment #0)
> The quiterss package is not available on the EPEL 8 repository.
> Is it possible to package it ?
> It's available on EPEL 7.

I'm sorry, but (https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7177a3d9c5): "The quiterss software crashes very often and is using a very outdated (thus horribly insecure) QtWebKit version. Please do not package it to EPEL before it gets fixed."
EPEL Qt5 is too old.


Note You need to log in before you can comment on or make changes to this bug.